## r-cran-conditionz 0.1.0

=== DESCRIPTION ===
Package: conditionz
Title: Control How Many Times Conditions are Thrown
Description: Provides ability to control how many times in function
    calls conditions are thrown (shown to the user). Includes control of
    warnings and messages.
Version: 0.1.0
Authors@R: c(
    person("Scott", "Chamberlain",
        role = c("aut", "cre"),
        email = "myrmecocystus@gmail.com",
        comment = c(ORCID = "0000-0003-1444-9135")))
License: MIT + file LICENSE
URL: https://github.com/ropenscilabs/conditionz
BugReports: http://github.com/ropenscilabs/conditionz/issues
Encoding: UTF-8
Depends: R(>= 3.2.1)
Imports: R6, uuid
Suggests: testthat
RoxygenNote: 6.1.1
X-schema.org-applicationCategory: Utilities
X-schema.org-keywords: condition, condition-control, warning, message
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2019-04-11 16:31:35 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2019-04-24 12:20:07 UTC
