=== debian/changelog ===
r-cran-conditionz (0.1.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:12:38 +0200

r-cran-conditionz (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #969807)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 11:58:37 +0200
