=== debian/control ===
Source: r-cran-conditionz
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-uuid
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-conditionz
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-conditionz.git
Homepage: https://cran.r-project.org/package=conditionz
Rules-Requires-Root: no

Package: r-cran-conditionz
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: control how many times conditions are thrown for GNU R
 Provides ability to control how many times in function
 calls conditions are thrown (shown to the user). Includes control of
 warnings and messages.
