=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/conditionz_([-\d.]*)\.tar\.gz
